<?php session_start();?>
<?php include('../_cfg/config.php');?>
<?php include('php_gene1.php'); ?>
<?php include('php_session.php');?>
<?php
echo '<br>';
echo 'TEST 1';
echo '<br>';

// mysql_query('insert into asub0(asub_codigo,asub_descri) value("AAEE-0000","AUDITORIA EXTERNA")',$link_vcrx);
$fecha1=date('Y-m-01',strtotime ('-30 days'));
$fecha2=date('Y-m-d');



echo  'A'.val_ean('202010001800');
echo  'B'.val_ean('202010001800',true);
echo  'C'.val_ean('202010001800',false);

echo  'A'.val_ean('202010002600');
echo  'B'.val_ean('202010002600',true);
echo  'C'.val_ean('202010002600',false);


return;

?>